---
layout: layout
permalink: /
---

<section style="text-align: center">
    <img src="/assets/images/parma.jpg" alt="Parma" class="photo">
    <h3>Zdravíčko &#9996;,</h3>
    <div style="text-align: justify">
        <p>
            jsem Pavel Parma, <b>Delivery Coordinator</b> pracující ve skvělé IT firmě <a href="https://www.morosystems.cz/" target="_blank" rel="noopener noreferrer nofollow">Morosystems</a>.
            Prakticky to znamená, že po pěti letech v roli vývojáře teď dělám project management a částečně account management v zakázkovém vývoji informačních systémů a portálů. Dodáváme ale také konzultace na používání atlassian nástrojů pro projektové řízení projektů, nejen těch IT.
        </p>
        <p>
            Mou obrovskou vášní je osobní rozvoj, který člověku umožňuje nacházet cesty, jak se stát lepším člověkem ve všech rovinách, ať už partnerské, osobní, profesní či jiné.
            Obzvláště mě zajímají interpresonální dovednosti kvůli schopnosti vedení a manažerské dovednosti pro schopnost řízení podniků, odddělení, projektů a týmů.
            Představte si témata jako asertivní a nenásilná komunikace, nastavování očekávání a cílů, řízení kapacit a rozpočtů, agilní a fixní řízení projektů, kontrola kvality a další.
        </p>
        <p>
            Aktuálně bydlím v Brně, kde jsem úspěšně dokončil bakalářské studium na <a href="https://www.fit.vut.cz/" target="_blank" rel="noopener noreferrer nofollow">FIT VUT</a> a připravuji se na navazující magisterské studium v ekonomickém oboru.
        </p>
    </div>
</section>